/*
 * DotNetNuke Skin styles by Reed Lu
 */
@import url("menu.css");
/*--------- Global CSS Reset & Standards ----------*/

Body
{
    margin: 0;
    padding: 0;
    background: #fff;
}
#Body
{
    background: #305A88;
    color: #666;
}
html, body
{
    margin: 0;
    padding: 0;
    height: 100%;
    font: normal 0.8em/16px Arial, Tahoma, Helvetica, Verdana, sans-serif;
    color: #455059;
}
form#Form
{
    height: 100%;
}
TH, TD, DIV
{
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
}
p
{
    margin: 0 0 8px 0;
}
ol, ul
{
    list-style: none;
}
li, ul li
{
    list-style: disc;
}
a
{
    outline: 0;
    border: 0;
}
img
{
    border:none;
    max-width: 100%;
    height: auto;
}
object, embed
{
    max-width: 100%;
}
.ModuleTitle_SubMenu
{
    z-index: 9999 !important;
}

A:link
{
    color: #E8931D;
    text-decoration: none;
}
A:hover
{
    color: #E8931D;
    text-decoration: underline;
}
A:active
{
    color: #E8931D;
    text-decoration: underline;
}
A:visited
{
    color: #E8931D;
    text-decoration: none;
}

h1
{
    font-size: 26px;
    line-height: 130%;
    color: #305A88;
    font-weight: normal;
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
}
h2
{
   font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #333333;
text-align: left;
text-transform: none;
font-weight: bold;
line-height: 105%;
margin:0px 0px 10px 0px;
}
h3
{
    font-size: 20px;
    line-height: 24px;
    color: #333;
    font-weight: bold;
    font-family: Georgia, Arial, Tahoma, Helvetica, Verdana, sans-serif;
}
h4
{
    font-size: 17px;
    line-height: 1.2em;
    color: #305A88;
    font-weight: bold;
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
}
h5
{
    font-size: 16px;
    line-height: 1.2em;
    color: #305A88;
    font-weight: bold;
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
}
h6
{
    font-size: 14px;
    line-height: 1.2em;
    color: #305A88;
    font-weight: bold;
    font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
}
.pagehead
{
    font: bold 10px/10px Arial, Helvetica, sans-serif;
    color: #666;
}

.Head
{
    font-weight: bold;
    font-size: 15px;
}

.SubSubHead
{
    font-size: 13px;
}
.Normal
{
    font-size: 12px;
    line-height: 1.5em;
}

.clearafter:after
{
    clear: both;
    content: ".";
    height: 0px;
    font-size: 0px;
    visibility: hidden;
    display: block;
}
.clearafter
{
    display: inline-block;
}
.clearafter
{
    display: block;
}
.clear
{
    clear: both;
}
.clear_float
{
    clear: both;
    line-height: 0;
    font-size: 0;
}

/*--------- ControlPanel style ----------*/
.controlpanel_bg
{
    width: 100%;
    background: #FFFFFF;
}
.controlpanel_style
{
    width: 900px;
    margin: 0 auto;
}
.controlpanel_style table
{
    width: 100%;
}

.CommandButton
{
    font-size: 11px;
    font-weight: normal;
    color: #0033CC;
    text-decoration: none;
}
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active
{
    font-size: 11px;
    font-weight: normal;
    color: #0033CC;
    text-decoration: underline;
}
A.CommandButton:hover
{
    font-size: 11px;
    font-weight: normal;
    color: #0033CC;
    text-decoration: none;
}

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active
{
    color: #000000;
    text-decoration: underline;
}
.FileManager A:hover
{
    color: #000000;
    text-decoration: none;
}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link
{
    color: #FFFFFF;
    text-decoration: none;
}

/*--------- Design style ----------*/

.clear_float
{
    clear: both;
    line-height: 0;
    font-size: 0;
}

.floatl
{
    float: left;
}
.floatr
{
    float: right;
}
#skin_wrap
{
    width: 800px;
    position: relative;
    z-index: 1;
    margin: 0 auto;
    padding: 20px 0 10px 0;
}
#skin_header
{
    width: 800px;
    margin: 0;
    position: relative;
    height: 87px;
    padding: 0;
}
#skin_menu
{
    background: url(images/menu-bg.gif) repeat-x;
    height: 35px;
    padding: 0 15px;
}
#skin_banner
{
    position: relative;
}
#skin_main
{
    margin: 0 auto;
    width: 800px;
    background: #fff;
    position: relative;
    height: 100%;
}
.bannerpane
{
}
.leftpane
{
    float: left;
    width: 270px;
    padding: 37px 0 10px 0;
}
.contentpane
{
    width: 490px;
    background: url(images/grade.jpg) repeat-y left;
    float: left;
    margin: 0;
    padding: 20px;
    height: 100%;
}

#skin_footer
{
    background: #003;
    height: 36px;
    margin: 0 auto;
    padding: 0 20px;
}
.footer_style div
{
    font: normal 11px/36px Arial, Helvetica, sans-serif;
    color: #999;
}
.footer_style a:link, .footer_style a:visited
{
    font: normal 11px/20px Arial, Helvetica, sans-serif;
    color: #E8931D;
    text-decoration: none;
}
.footer_style a:hover, .footer_style a:active
{
    font: normal 11px/20px Arial, Helvetica, sans-serif;
    color: #E8931D;
    text-decoration: underline;
}
.footer_l
{
    float: left;
}
.footer_r
{
    float: right;
    text-align: right;
}

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active
{
    font: normal 11px/20px Arial, Helvetica, sans-serif;
    color: #E8931D;
    text-decoration: none;
}
A.Login:hover
{
    color: #E8931D;
    text-decoration: underline;
}

/*--------- Child Links style ----------*/
.child_links
{
    border-top: #ccc 1px solid;
}
.child_links a:link, .child_links a:visited
{
    font: bold 12px/110% Arial, Helvetica, sans-serif;
    color: #F5931C;
    text-align: right;
    padding: 10px 10px 8px 0;
    text-decoration: none;
    float: right;
    width: 260px;
    border-bottom: #ccc 1px solid;
}
.child_links a:hover, .child_links a:active
{
    font: bold 12px/110% Arial, Helvetica, sans-serif;
    color: #333;
    text-align: right;
    padding: 10px 10px 8px 0;
    text-decoration: none;
    background: #ccc;
    float: right;
    width: 260px;
    border-bottom: #ccc 1px solid;
}
.child_links a.CurrentLink:link, .child_links a.CurrentLink:visited
{
    font: bold 12px/110% Arial, Helvetica, sans-serif;
    color: #F5931C;
    text-align: right;
    padding: 10px 10px 8px 0;
    text-decoration: none;
    background: #D7DAD7;
    float: right;
    width: 260px;
    border-bottom: #ccc 1px solid;
}
.child_links a.CurrentLink:hover, .child_links a.CurrentLink:active
{
    font: bold 12px/110% Arial, Helvetica, sans-serif;
    color: #333;
    text-align: right;
    padding: 10px 10px 8px 0;
    text-decoration: none;
    background: #ccc;
    float: right;
    width: 260px;
    border-bottom: #ccc 1px solid;
}

#menuwrapper
{
    float: right;
    width: 100%;
}
#primary-nav
{
    border-bottom: 1px solid #CCCCCC;
    list-style-type: none;
    padding-left: 0;
}
#primary-nav li
{
    list-style-type: none;
}
#primary-nav li a
{
    border-top: 1px solid #CCCCCC;
    color: #F5931C;
    font-weight: bold;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 110%;
    margin: 0;
    padding: 10px 10px 8px 0;
    text-align: right;
}

#primary-nav li a:hover
{
    color: #000000;
    text-decoration: none;
}

#sidePanelTxt
{
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    margin-top: 10px;
    padding: 15px 5px 0 15px;
    width: 230px;
}

#sidePanelTxt_orange
{
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    margin-top: 10px;
    padding: 15px 5px 0 15px;
    width: 230px;
    color:#F5931C;
}


.pagesub {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 105%;
    text-align: left;
    text-transform: none;
}

#sidePanel {
width: 250px;
float: left;
padding: 0px 10px;
margin: 0px;
font-size: 0.95em;
clear: both;
background-color: #FFFFFF;
}

.welcome {
font-family: Arial, Helvetica, sans-serif;
color: #305A88;
font-size: 26px;
vertical-align: top;
background-color: #FFFFFF;
line-height: 130%;
padding: 0px;
}

.serifsma {
font-family: Georgia, "Times New Roman", Times, serif;
color: #333333;
text-align: left;
text-transform: none;
margin: 0px;
border: none;
float: none;
padding-right: 10px;
font-size: 20px;
line-height: 24px;
font-weight: normal;
}